/*
	Date Created : 29/ 7/ 2003
	Created By 	 : Mohamad Kharulli Othman
	Purpose 	 : Texts, tables, horizontal ruler and buttons formating 
	Maintenance Log:	
			1.30/7/2003	-	Add comments
	
	(c)Copyright 2003 Datarunding Sdn. Bhd.
*/

/*for table to draw a frame with full width and height*/
.table2 { 
			font-family: verdana;
			font-size: 11;
			color: #000000;
			border-collapse: collapse;
			width:100%;
			height:100%;
			background:#eeeeee;		
	  }
/*for table to draw a frame with without specifies width and height*/
.table3 { 
			font-family: verdana;
			font-size: 11;
			color: #000000;
			border-collapse: collapse;			
			background:#eeeeee;		
	  }

/*for displays default fonts */
.DefaultFont { 
			font-family: verdana;
			font-size: 11;
			color: #000000;	
	
	  }

/*white display fonts*/
.SecondFont { 
			font-family: verdana;
			font-size: 11;
			color: #ffffff;
	  }
/*header fonts*/
.HeaderFont  { 
			font-family: verdana;
			font-size: 11;			
			font-weight: bold;
			color: #000000;
	  }
/*for choice button : ..., Bahan, Sumber*/
.ChoiceBtn {
			font-family: verdana; 
			cursor:hand; 
			color: #000000; 
			font-size:11; 
			font-weight: bold; 
			border: 1px solid #B6C7E5; 
			height:24; 
			background-color: #ffddaa;
		}

/*for main button : Teruskan, Back, Simpan*/
.MainBtn {
			font-family: verdana; 
			cursor:hand; 
			color: #EEEEEE; 
			font-size:11; 
			font-weight: bold; 
			border: 2px solid #B6C7E5; 
			height:24; 
			background-color: #859BC1
		}
/*create solid line for table*/
.table1	{
			border-collapse: collapse			
		}
		

/*font for display timer*/
.TimerFont { 
			font-family: verdana;
			font-size: 11;
			font-weight: bold;
			color: #ffffff;
	  }

/* bold hyperlink font */
.BoldHyperlinkFont {
	font-family: verdana;
	font-size: 11;			
	font-weight: bold;
	color: #FF0000;
}

/* disabled font */
.DisabledFont {
	font-family: verdana;
	font-size: 11;			
	font-weight: bold;
	color: #C0C0C0;
}

/* standard hyperlink font */
.StandardHyperlinkFont {
	font-family: verdana;
	font-size: 11;		
	color: #FF0000;
}

/* header font - White*/
.HeaderFont2 {
	font-family: verdana;
	font-size: 11;			
	font-weight: bold;
	color: #ffffff;
}

/* for display menu font */
.MenuSystemFont {
	font-family: verdana;
	font-size: 11;			
	font-weight: bold;
    color: #29416e;	
}

/* for display menu font */
.MinutesTitleBold {
	font-family: Times New Roman;
	font-weight: bold;
    color: #000000;	
}

.MinutesTitleNotBold {
	font-family: Times New Roman;
    color: #000000;	
}


/* for display username font*/
.UserSystemFont {
	font-family: verdana;
	font-size: 11;			
	font-weight: bold;
    color: #29416e;	
}

/* for logout */
.LogoutFont {
	font-family: verdana;
	font-size: 11;			
	font-weight: bold;
}

/*tab button after clicked*/
.ClickedTabButton {
	cursor:hand; 
	font-family: Verdana; 
	color: #000000; 
	font-size:11; 
	font-weight: bold; 
	border: medium none; 
	height:111%;  
	background-color: #859BC1; 
	width:111%;
}

/*font color*/
.FontColor {
	font-family: verdana;
	color: #0000FF;
}

/*tab button in normal mode/before click*/
.StandardTabButton {
	cursor:hand; 
	font-family: Verdana; 
	color: #000000; 
	font-size:11; 
	font-weight: bold; 
	border: medium none; 
	height:111%;  
	width:111%;
}	  
		
/*define scroll bar style*/
BODY {
	SCROLLBAR-ARROW-COLOR: #97AABA; SCROLLBAR-FACE-COLOR: #F2F5F7; SCROLLBAR-HIGHLIGHT-COLOR: #B2C3D0; SCROLLBAR-SHADOW-COLOR: #B2C3D0; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #FFFFFF; SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	Margin-left:0; 
	Margin-top:0; 
	Margin-right:0;
	MARGIN-HEIGHT:0;
	MARGIN-WIDTH:0;
}
/*hyperlink properties*/
a{text-decoration:none}
a:visited{color:blue}
a:hover{color:red}	
a:link{color:blue}	
	

/*define horinzontal line color*/	
hr {
	border-width:1; 
	color:#eeeeee;
	border-style: groove;
}
